Subject: Strange file !!!!!!
From: [email-masked]

24 Apr 1998 13:22:29 -0700
Message-ID: <305708240498*/S=hpoulard/O=actia/PRMD=actia/ADMD=atlas/C=fr/.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset="ISO-8859-1"
Content-Transfer-Encoding: 8bit
To: [email-masked] (Non Receipt Notification Requested) (IPM Return 
    Requested)

     ***********************************************************
     
     Hi all,
     
     for a while am using cygnus win32 gcc,
     a strange file named : Ea data. sf 
     (yes yes with 2 spaces !)
     
     What is this strange file ??
     I cannot erase it, I cannot see what there is in it .....
     
     I am sure that's it has been generated by gcc
     (b19.1) because the problem appears on two computers
     where I have used it.
     
     Moreover, this file seems to be created on several
     volume and partition.
     
     Do you have the same pb ?
     What is this file ?
     
     Thx
     
     PS = In addition to the mailing-list follow-up, may you
          CC to the following plz : [email-masked]   Thx
     
     ***********************************************************
      _________________________________________________________
     | Dr Herve Poulard            | ACTIA                     |
     | R&D Engineer - ACTIA        | BP 4215                   |
     | Tel : (33) 5.61.17.68.07    | 25 Chemin de Pouvourville |
     | Fax : (33) 5.61.55.42.31    | 31432 Toulouse Cedex 04   |
     | E-Mail : [email-masked]   | FRANCE                    |
     | X400 : s=poulard o=actia    |                           |
     |        p=actia a=atlas c=fr | http://www.actia.com/     |
     |_____________________________|___________________________|
     
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".